/** Shopify CDN: Minification failed

Line 159:14 "-" can only be used as an infix operator, not a prefix operator
Line 182:14 Unexpected "{"
Line 182:22 Expected ":"
Line 186:14 Unexpected "{"
Line 186:22 Expected ":"

**/
@media (min-width: 1920px) {
  .x60-pro-ultra-custom-html,
  .x60-pro-ultra-swiper1,
  .x60-pro-ultra-dual,
  .x60-pro-ultra-seamless,
  .x60-pro-ultra-washboard,
  .x60-pro-ultra-scroll-text-2,
  .x60-pro-ultra-mops,
  .x60-pro-ultra-matter,
  .x60-ultra-privacy,
  .x50-part1-section-imgcontainer,
  .x60-ultra-ultra-custom-4,
  .x60-pro-ultra-proactive-light-compare,
  .x60-pro-ultra-media-swiper-happy-tails {
    --ymvw: 1px;
  }
}
@media(max-width: 768px) and (min-width: 391px) {
  .x60-pro-ultra-custom-html,
  .x60-pro-ultra-swiper1,
  .x60-pro-ultra-dual,
  .x60-pro-ultra-washboard,
  .x60-pro-ultra-matter,
  .x60-ultra-privacy,
  .x50-part1-section-imgcontainer,
  .x60-ultra-ultra-custom-4,
  .white-arrow-icon-swiper,
  .x60-pro-ultra-media-swiper-happy-tails {
    --ymvw: 1px;
  }
}
@media (max-width: 390px) {
  .x60-pro-ultra-custom-html,
  .x60-pro-ultra-swiper1,
  .x60-pro-ultra-dual,
  .x60-pro-ultra-washboard,
  .x60-pro-ultra-matter,
  .x60-ultra-privacy,
  .x50-part1-section-imgcontainer,
  .x60-ultra-ultra-custom-4,
  .white-arrow-icon-swiper,
  .x60-pro-ultra-media-swiper-happy-tails {
    --ymvw: calc(100vw / 390);
  }
}
/* start Custom Html */
.x60-pro-ultra-custom-html {
  background: #000000;
}
.x60-pro-ultra-custom-html .common-section-container {
  padding-bottom: 0;
}
.x60-pro-ultra-custom-html .common-wrapper {
  padding: calc(124 * var(--ymvw)) 0 calc(160 * var(--ymvw));
  max-width: calc(1200 * var(--ymvw))!important;
  margin: 0 auto;
}
.x60-pro-ultra-custom-html .custom-text {
  font-family: var(--misanslatin-bold);
  font-weight: 630;
  font-size: calc(36 * var(--ymvw));
  line-height: 180%;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  color:transparent;
  -webkit-background-clip: text!important;
  background-clip: text!important;
  background: linear-gradient(90deg, #EAAE66 0%, #955818 100%);

}

@media (max-width: 768px) {
  .x60-pro-ultra-custom-html .common-section-container {
    padding-bottom: 0;
  }
  .x60-pro-ultra-custom-html .common-wrapper {
    padding: 80px 28px;
    width: 100%;
  }
  .x60-pro-ultra-custom-html .custom-text {
    font-family: var(--misanslatin-semibold);
    font-weight: 520;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
  }
  
}
/* end Custom Html */

/* start Tackle Various Situations */
.x60-pro-ultra-swiper1 {
  background: #000000;
  padding: calc(128 * var(--ymvw)) 0;
}
.x60-pro-ultra-swiper1 .common-header .common-title {
  color: #FAFAFA;
  font-family: var(--misanslatin-bold);
  font-weight: 600;
  font-size: calc(40 * var(--ymvw))!important;
  line-height: 120%!important;
  letter-spacing: 0px;
  text-align: left!important;
}
.x60-pro-ultra-swiper1 .content {
  margin-top: calc(24 *var(--ymvw));
}
.x60-pro-ultra-swiper1 .content .common-title {
  font-family:  var(--misanslatin-bold);
  font-weight: 600;
  font-size: calc(28 * var(--ymvw))!important;
  line-height: 120%!important;
  letter-spacing: 0px;
  color: #FAFAFA;
  text-align: left!important;
  margin-bottom: calc(16 * var(--ymvw));
}
.x60-pro-ultra-swiper1 .content .custom_html_box {
  font-family: var(--misanslatin-medium);
  font-weight: 380;
  font-size: calc(17 * var(--ymvw));
  line-height: 130%!important;
  letter-spacing: -0.2px;
  color: rgba(255,255,255,0.6);
  text-align: left!important;
}

.x60-pro-ultra-swiper1 .new-common-product-swiper-section .swiper-button {
    border: none;
}

.x60-pro-ultra-swiper1 .new-common-product-swiper-section .swiper-button svg {
    height: calc(48 * var(--ymvw));
    width: calc(48 * var(--ymvw));
}

.template-product .x60-pro-ultra-swiper1 .h3 {
    text-align: left !important;
}

.x60-pro-ultra-swiper1 .header-content {
    position: relative;
}

.x60-pro-ultra-swiper1 .bottom-content {
    position: absolute;
    right: 0;
    top: calc(-(40 * var(--ymvw) -25px));
    z-index: 2;
}

.x60-pro-ultra-swiper1 .image-element__wrap img {
    border-radius: calc(16 * var(--ymvw));
}

@media (min-width: 769px) {
    .x60-pro-ultra-swiper1 .page-count {
        opacity: 0;
        z-index: -1;
    }

    .x60-pro-ultra-swiper1 .swiper-button.swiper-button-prev {
      right: calc(64 * var(--ymvw));
    }

    .x60-pro-ultra-swiper1 .swiper-button {
      width: calc(48 * var(--ymvw));
      height: calc(48 * var(--ymvw));
      background-image: unset;
    }
    .section-{{section.id }} .common-swiper-button svg {
      height: calc(27 * var(--ymvw));
      max-width: 100%;
    }
    .section-{{section.id }} .common-swiper-button svg path {
      fill: #cccccc;
      stroke: #cccccc;
    }

    .x60-pro-ultra-swiper1 .bottom-content {
        position: absolute;
        width: 100%;
        height: calc(48 * var(--ymvw));
        right: 0;
        top: -50px;
        margin-top: calc(-18 * var(--ymvw));
    }
}

@media (max-width: 768px) {
    .x60-pro-ultra-swiper1 {
      background: #000000;
      padding: calc(80 * var(--ymvw)) 0 calc(48 * var(--ymvw));
    }
    .x60-pro-ultra-swiper1 .common-wrapper {
      width: 100%;
    }
    .x60-pro-ultra-swiper1 .common-header .common-title {
      font-family: var(--misanslatin-semibold);
      font-weight: 520;
      font-size: calc(24 * var(--ymvw))!important;
      text-align: center!important;
      margin-bottom: calc(40 * var(--ymvw));
    }
    .x60-pro-ultra-swiper1 .content {
      margin-top: calc(60 *var(--ymvw));
      padding: calc(24 * var(--ymvw))  calc(16 * var(--ymvw)) calc(24 * var(--ymvw)) 0;
    }
    .x60-pro-ultra-swiper1 .content .common-title {
      font-family:  var(--misanslatin-semibold);
      font-weight: 520;
      font-size: calc(18 * var(--ymvw))!important;
      text-align: left!important;
      margin-bottom: calc(12 * var(--ymvw));
    }
    .x60-pro-ultra-swiper1 .content .custom_html_box {
      font-size: calc(16 * var(--ymvw));
      line-height: 140%!important;
      letter-spacing: 0px;
      color: rgba(255,255,255,0.8);
    }
    .x60-pro-ultra-swiper1 .swiper-wrapper {
      align-items: stretch !important;
    }
    .x60-pro-ultra-swiper1 .swiper-slide {
      height: auto !important;
      display: flex !important;
      flex-direction: column !important;
    }
    .x60-pro-ultra-swiper1 .featured-box  .pfi-inner {
      display: flex;
      flex-direction: column-reverse;
      height: 100%;
    }
    .x60-pro-ultra-swiper1 .featured-box  .image {
      margin-top: auto;
    }
    x60-pro-ultra-swiper1 .featured-box .image .image-element__wrap img {
      aspect-ratio: 320/280;
    }

    .x60-pro-ultra-swiper1 .new-common-product-swiper-section .swiper-button svg {
      height: calc(36 * var(--ymvw));
      width: calc(36 * var(--ymvw));
    }

    .x60-pro-ultra-swiper1 .bottom-content {
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
    }

    .x60-pro-ultra-swiper1 .page-count {
        position: absolute;
        left: 0;
        top: 0;
        color: #ffffff;
        font-family: var(--misanslatin-demibold);
        font-weight: 450;
        font-size: calc(14 * var(--ymvw));
        line-height: 100%;
        letter-spacing: 0px;
    }
}
/* end Tackle Various Situations */

/* start x60-pro-ultra-dual */
.x60-pro-ultra-dual h2.x60-pro-ultra-media-header-title {
  position: absolute;
  z-index: 2;
  top: calc(94 * var(--ymvw));
  left: 0;
  width: 100%;
}
@media (min-width: 769px) {
  .x60-pro-ultra-dual .x60-pro-ultra-media-block-content {
    min-width: calc(230 *var(--ymvw));
  }
  .x60-pro-ultra-dual .x60-pro-ultra-media .x60-pro-ultra-media-block-box {
    bottom: calc(53 * var(--ymvw));
  }
}
@media (max-width: 768px) {
  .x60-pro-ultra-dual .x60-pro-ultra-media-header {
    position: absolute;
    top: calc(64 * var(--ymvw));
    z-index: 2;
    left: 0;
  }
  .x60-pro-ultra-dual h2.x60-pro-ultra-media-header-title {
    position: relative;
    top: 0;
  }
  .x60-pro-ultra-dual  .x60-pro-ultra-media-block-box {
    padding: calc(32 * var(--ymvw)) 0 0;
  } 
}

/* end  x60-pro-ultra-dual */

/* start x60-pro-ultra-seamless */

@media (min-width: 769px) {
  /* .x60-pro-ultra-seamless .x60-pro-ultra-media-header {
    padding: 0 0 calc(316 * var(--ymvw))!important;
  } */
  .x60-pro-ultra-seamless .x60-pro-ultra-media-header .x60-pro-ultra-media-block-box {
    position: relative;
    bottom: 0;
    left: unset;
    padding: calc(60 * var(--ymvw)) calc(75 * var(--ymvw));
    margin: calc(24 * var(--ymvw)) auto 0;
    transform: unset;
  }
  .x60-pro-ultra-seamless .x60-pro-ultra-media-header .x60-pro-ultra-media-block-content {
    background: unset;
    gap: calc(10 * var(--ymvw));
  }
  .x60-pro-ultra-seamless .x60-pro-ultra-media-header .x60-pro-ultra-media-block-title {
    font-family: var(--misanslatin-bold);
    font-weight: 600;
    font-size: calc(48 * var(--ymvw));
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
  }
  .x60-pro-ultra-seamless .x60-pro-ultra-media-header .x60-pro-ultra-media-block-description {
    font-family: var(--misanslatin-medium);
    font-weight: 380;
    font-size: calc(20 * var(--ymvw));
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
  }
}

/* end x60-pro-ultra-seamless */

@media (min-width: 769px) {
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header {
    max-width: calc(636 * var(--ymvw));
    padding: 0 0 calc(64 * var(--ymvw))!important;
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-block-box {
    bottom: auto;
    top: 0;
    right: 0;
    width: calc(100% - 636 * var(--ymvw));
    text-align: right;
    left: auto;
    transform: unset;
    justify-content: end;
    gap: calc(28 * var(--ymvw));
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-block-content {
    background: unset;
    gap: calc(20 * var(--ymvw));
    width: auto;
    padding: 0;
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-block-title {
    font-family: var(--misanslatin-bold);
    font-weight: 600;
    font-size: calc(48 * var(--ymvw));
    line-height: 120%;
    letter-spacing: 0px;
    text-align: left;
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-header-description {
    text-align: left;
    font-family: var(--misanslatin-demibold);
    font-weight: 400;
    font-size: calc(18 *var(--ymvw));
    line-height: 140%;
    letter-spacing: 0px;
    margin-top: calc(26 * var(--ymvw));
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-block-description {
    text-align: left;
    font-family: var(--misanslatin-medium);
    font-weight: 380;
    font-size: calc(18 *var(--ymvw));
    line-height: 120%;
    letter-spacing: 0px;
  }
}
@media (max-width: 768px) {
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header h2.x60-pro-ultra-media-header-title {
    text-align: left;
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-header-description {
    text-align: left;
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-block-box {
    flex-direction: row;
    justify-content: space-between;
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-block-content {
    background: unset;
    padding: 0;
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-block-title {
    text-align: left;
    font-family: var(--misanslatin-semibold);
    font-weight: 520;
    font-size: calc(24 * var(--ymvw));
    line-height: 120%;
    letter-spacing: 0px;
  }
  .x60-pro-ultra-washboard .x60-pro-ultra-media-header .x60-pro-ultra-media-block-description {
    text-align: left;
  }
}

/*X50 ultra part1*/
.main-content .x50-part1-section-imgcontainer {
  background: #ffffff;
}
.main-content .x50-part1-section-imgcontainer .item-container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: calc(20 *var(--ymvw));
}
.main-content .x50-part1-section-imgcontainer .item-container > div {
  display: flex;
  flex-direction: column-reverse;
  gap: 8px;
}
.main-content .x50-part1-section-imgcontainer .item-container > div .image {
  background: #f7f7f7;
  border-radius: 16px;
  padding: 10%;
}
.main-content .x50-part1-section-imgcontainer .item-container > div .content .common-subtitle {
  color: #1a1a1a;
  margin-bottom: 0;
  font-family: var(--misanslatin-medium);
  font-weight: 380;
  font-size: calc(16 * var(--ymvw));
  line-height: 130%;
  letter-spacing: 0px;
  text-align: left;
}
.main-content .x50-part1-section-imgcontainer .item-container > div .content .common-subtitle span {
  display: block;
}
.x50-ultra-part1-container {
  display: none;
}
.template-product .x50-part1-section-imgcontainer .x50-bannertitle {
  font-family: var(--misanslatin-bold);
  font-weight: 630;
  font-size: calc(44 * var(--ymvw));
  line-height: 120%;
  letter-spacing: 0px;
  text-align: center;
  text-transform: capitalize;
  color:#1A1A1A;
  margin-bottom: 0;
  margin-top: 0;
  padding: calc(120 * var(--ymvw)) 0 calc(60 * var(--ymvw));
}
@media (max-width: 768px){
  .main-content .x50-part1-section-imgcontainer .common-wrapper {
    width: 100%;
  }
  .main-content .x50-part1-section-imgcontainer .item-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: calc(8 *var(--ymvw));
    align-items: flex-start;
  }
  .main-content .x50-part1-section-imgcontainer .item-container > div {
    display: flex;
    flex-direction: column-reverse;
    gap: 8px;
  }
  .main-content .x50-part1-section-imgcontainer .item-container > div .image {
    background: #f7f7f7;
    border-radius: 16px;
    padding: 10%;
  }
  .main-content .x50-part1-section-imgcontainer .item-container > div .content .common-subtitle {
    color: #1a1a1a;
    margin-bottom: 0;
    font-family: var(--misanslatin-medium);
    font-weight: 380;
    font-size: calc(14 * var(--ymvw));
    line-height: 130%;
    letter-spacing: 0px;
    text-align: left;
  }
  .main-content .x50-part1-section-imgcontainer .item-container > div .content .common-subtitle span {
    display: block;
  }
  .template-product .x50-part1-section-imgcontainer .x50-bannertitle {
    font-family: var(--misanslatin-semibold);
    font-weight: 520;
    font-size: calc(24 * var(--ymvw));
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
    color:#1A1A1A;
    margin-bottom: 0;
    margin-top: 0;
    padding: calc(60 * var(--ymvw)) 0 calc(60 * var(--ymvw));
  }
}

@media (min-width: 769px) {
  .x60-pro-ultra-scroll-text-2 .x60-pro-ultra-scroll-text-block-content .x60-pro-ultra-scroll-text-block-title {
    font-family: var(--misanslatin-semibold);
    font-weight: 520;
    font-size: calc(64 * var(--ymvw));
    line-height: 120%;
    letter-spacing: -1px;
    text-align: center;
  }
  .x60-pro-ultra-scroll-text-2 .x60-pro-ultra-scroll-text-header .x60-pro-ultra-scroll-text-block-box {
    top: 50%;
    transform: translate(0,-50%);
  }
}
@media (min-width: 769px) {
  .x60-pro-ultra-mops  .x60-pro-ultra-media  .x60-pro-ultra-media-header {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .x60-pro-ultra-mops .x60-pro-ultra-media-header .x60-pro-ultra-media-header-title {
    text-align: left;
    width: calc(512 * var(--ymvw));
  }
  .x60-pro-ultra-mops .x60-pro-ultra-media-header .x60-pro-ultra-media-header-description {
    text-align: left;
    width: calc(430 * var(--ymvw));
    margin-top: 0;
  }
}

/* #region matter */
.x60-pro-ultra-matter {
  background: #fff;
  padding-bottom: calc(90 * var(--ymvw))!important;
  padding-top: calc(120 * var(--ymvw))!important;
  
}
.x60-pro-ultra-matter .common-wrapper {
  max-width: calc(1200 * var(--ymvw));
}
.x60-pro-ultra-matter .common-wrapper > div:first-of-type {
  display: flex;
  justify-content: space-between;
  margin-bottom: calc(54 * var(--ymvw));
  align-items: flex-end;
}
.x60-pro-ultra-matter .common-title {
  margin-bottom: 0;
  max-width: calc(512 * var(--ymvw));
}

.x60-pro-ultra-matter .common-title h2 {
  color: #000;
  text-align: left;
  font-size: calc(44 * var(--ymvw)) !important;
  font-style: normal;
  font-weight: 630;
  line-height: 120%;
  font-family: var(--misanslatin-bold);
  letter-spacing: 0px;
  margin-bottom: 0;
}

.template-product .main-content .x60-pro-ultra-matter.common-section-container .common-subtitle {
  color: rgba(0, 0, 0, 0.8);
  text-align: left;
  font-family: var(--misanslatin-semibold);
  font-weight: 520;
  font-size: calc(24 * var(--ymvw));
  line-height: 120%;
  letter-spacing: 0px;
  padding: calc(14 * var(--ymvw)) calc(35 * var(--ymvw));
  background: #D9D9D9;
  height: max-content;
  margin-bottom: 0;
}

.x60-pro-ultra-matter.common-section-container .pc-layout .item-cell-1 {
  margin-bottom: calc(40 * var(--ymvw));
}

.x60-pro-ultra-matter.common-section-container .pc-layout .item-cell-2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: calc(32 * var(--ymvw));
}

.x60-pro-ultra-matter.common-img-layout .p-relative {
  border-radius: 4px;
}

.x60-pro-ultra-matter.common-img-layout .pc-layout .item-cell-2 .p-relative .text {
  position: static;
  padding: 0;
}

.x60-pro-ultra-matter.common-img-layout .pc-layout .item-cell-2 .p-relative .text .common-title {
  font-family: var(--misanslatin-bold);
  font-weight: 600;
  font-size: calc(22 * var(--ymvw))!important;
  line-height: 120%!important;
  letter-spacing: 0px;
  color: #1A1A1A;
  margin-bottom: calc(16 * var(--ymvw));
  margin-top: calc(24 * var(--ymvw));
}

.x60-pro-ultra-matter.common-img-layout .pc-layout .item-cell-2 .p-relative .text .common-subtitle {
  font-family: var(--misanslatin-demibold);
  font-weight: 400;
  font-size: calc(16 * var(--ymvw))!important;
  line-height: 140%;
  letter-spacing: 0px;
  background: unset;
  padding: 0;
  color: rgba(0,0,0,0.6)
}

@media (max-width: 768px) {
  .x60-pro-ultra-matter {
    padding-top: calc(40 * var(--ymvw))!important;
    padding-bottom: 0!important;
  }

  .x60-pro-ultra-matter .common-wrapper {
    padding: 0 calc(24 * var(--ymvw));
  }
  .x60-pro-ultra-matter .common-wrapper > div:first-of-type {
    flex-direction: column;
    margin-bottom: 0;
  }

  .x60-pro-ultra-matter .common-title {
    margin-bottom: 0;
  }

  .x60-pro-ultra-matter .common-title h2 {
    font-size: calc(24 * var(--ymvw)) !important;
    font-weight: 520;
    font-family: var(--misanslatin-semibold);
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: calc(8 * var(--ymvw));
  }

  .template-product .main-content .x60-pro-ultra-matter.common-section-container .common-subtitle {
    color: transparent;
    background-clip: text!important;
    --webkit-background-clip: text!important;
    background: linear-gradient(90deg, #EAAE66 3.3%, #D2893B 96.86%);
    font-size: calc(16 * var(--ymvw));
    font-weight: 380;
    margin-bottom: calc(32 * var(--ymvw));
    font-family: var(--misanslatin-semibold);
    font-weight: 520;
    font-size: calc(18 * var(--ymvw));
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
    padding: 0;
    width: 100%;
  }

  .x60-pro-ultra-matter.common-section-container .m-layout .item-cell-1,
  .x60-pro-ultra-matter.common-section-container .m-layout .item-cell-2 ,
  .x60-pro-ultra-matter.common-section-container .m-layout .item-cell-3 {
    margin-bottom: calc(60 * var(--ymvw));
  }

  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-2 .p-relative,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-3 .p-relative,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-4 .p-relative {
    display: flex;
    flex-direction: column-reverse;
  }

  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-2 .p-relative .text,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-3 .p-relative .text,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-4 .p-relative .text  {
    position: static;
    padding: 0;
  }

  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-2 .p-relative .text .common-title,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-3 .p-relative .text .common-title,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-4 .p-relative .text .common-title {
    color: #000;
    font-weight: 520;
    margin-bottom: calc(16 * var(--ymvw));
    margin-top: 0;
    font-family: var(--misanslatin-semibold);;
    font-size: calc(24 * var(--ymvw)) !important;
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
  }

  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-2 .p-relative .text .common-subtitle,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-3 .p-relative .text .common-subtitle,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-4 .p-relative .text .common-subtitle {
    color: #000;
    margin-bottom: calc(24 * var(--ymvw));
    font-family: var( --misanslatin-medium);
    font-weight: 380;
    font-size: calc(16 * var(--ymvw))!important;
    line-height: 140%;
    letter-spacing: 0px;
    text-align: center;
  }
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-2 .p-relative .text .common-subtitle > div:first-of-type,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-3 .p-relative .text .common-subtitle > div:first-of-type,
  .x60-pro-ultra-matter.common-img-layout .m-layout .item-cell-4 .p-relative .text .common-subtitle > div:first-of-type{
    display: block;
  }
}

/* #endregion */

/* */
.x60-ultra-privacy {
  padding-bottom: 0;
}
.x60-ultra-privacy .common-wrapper {
  width: 100%!important;
}

.x60-ultra-privacy .x60-ultra-privacy-content{
  position: relative;
}

@media(min-width: 769px){
  .x60-ultra-privacy .common-wrapper .x60-ultra-text-wrapper {
  top:31.95%;
  left: 20%;
  max-width: calc(631 * var(--ymvw));
  position: absolute;
  z-index: 2;
}
.x60-ultra-privacy .common-wrapper .x60-ultra-text-wrapper h2.x60-ultra-text-title{
  font-family: var(--misanslatin-bold);
  font-weight: 600;
  font-size: calc(64 * var(--ymvw));
  line-height: 120%;
  letter-spacing: 0px;
  color: #ffffff;
}
.x60-ultra-privacy .common-wrapper .x60-ultra-text-wrapper .x60-ultra-text-subtitle {
  font-family: var(--misanslatin-demibold);
  font-weight: 400;
  font-size: calc(20 * var(--ymvw));
  line-height: 140%;
  letter-spacing: 0px;
  color: #CCCCCC;
}

}

.x60-ultra-privacy .x60-ultra-button-modal {
  display: none;
}
@media (max-width: 768px){
  .x60-ultra-privacy {
    padding: calc(60 * var(--ymvw)) calc(24 * var(--ymvw)) 0;
  }
  .x60-ultra-privacy .common-wrapper {
    width: 100%!important;
  }
  .x60-ultra-privacy .common-wrapper .x60-ultra-text-wrapper {
    top:0;
    left: 0;
    max-width: 100%;
  }
  .x60-ultra-privacy .common-wrapper .x60-ultra-text-wrapper h2.x60-ultra-text-title{
    font-size: calc(24 * var(--ymvw));
    line-height: 120%;
    letter-spacing: 0px;
    color: #000000;
    font-family: var(--misanslatin-semibold);
    font-weight: 520;
    text-align: center;
    margin-bottom: calc(16 * var(--ymvw));
  }
  .x60-ultra-privacy .common-wrapper .x60-ultra-text-wrapper .x60-ultra-text-subtitle {
    font-size: calc(16 * var(--ymvw));
    line-height: 140%;
    letter-spacing: 0px;
    font-family: var(--misanslatin-medium);
    font-weight: 380;
    text-align: center;
    color: #000000;
    margin-bottom: calc(32 * var(--ymvw));
  }
  .x60-ultra-privacy .x60-ultra-button-modal {
    display: none;
  }
}
/* end */
.x60-pro-ultra-common-product-item .new-product-content-btn {
    color:  #AE7D56;
    font-family: var(--misanslatin-demibold);
    font-weight: 450;
    font-size: calc(14 * var(--ymvw));
    line-height: 140%;
    letter-spacing: 0%;
    text-transform: capitalize;
  }
.x60-pro-ultra-common-product-item .new-product-content-btn svg {
    width: calc(20 *var(--ymvw));
    height: calc(20 *var(--ymvw));
}

@media (max-width: 768px) {
  .x60-pro-ultra-common-product-item .new-product-content-btn {
    color:  #AE7D56;
    font-family: var(--misanslatin-demibold);
    font-weight: 450;
    font-size: calc(14 * var(--ymvw));
    line-height: 140%;
    letter-spacing: 0%;
    text-transform: capitalize;
  }
  .x60-pro-ultra-common-product-item .new-product-content-btn svg {
    width: calc(20 *var(--ymvw));
    height: calc(20 *var(--ymvw));
  }
  .x60-pro-ultra-common-product-item.new-product-item .right-box > div:nth-of-type(2) {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
    grid-auto-flow: row !important;
    gap: 12px !important;
  }
  .x60-pro-ultra-common-product-item.new-product-item .right-box .cell {
    display: contents !important;
  }
  .x60-pro-ultra-common-product-item.new-product-item .new-product-show-more-content {
    display: contents!important;
  }
  .x60-pro-ultra-common-product-item.new-product-item .new-product-show-more-content[style*="display: none"],
  .x60-pro-ultra-common-product-item.new-product-item .new-product-show-more-content[style*="display:none"] {
    display: none !important;
  }
}
/* #region spec */


@media(min-width: 769px){
  .x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content li{
    flex-direction: row;
    align-items: center;
  }

  .x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content li > span{
    font-size: calc(18 *var(--ymvw));
  }

}
.x60-pro-ultra-spec.new-product-spec {
    padding-bottom: 0;
    padding-top: calc(72 * var(--ymvw));
}

.x60-pro-ultra-spec.new-product-spec .common-title {
    color: #000;
    font-weight: 630;
    font-style: normal;
    font-size: calc(48 * var(--ymvw)) !important;
    font-family: var(--misans);
    line-height: 120%;
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content-item {
    padding-top: 0;
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box {
    padding: 0;
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content {
    align-items: stretch;
    flex-direction: column;
    background: #fff;
}

.x60-pro-ultra-spec.new-product-spec .common-spec-image-box,
.x60-pro-ultra-spec.new-product-spec .common-spec-image-box div,
.x60-pro-ultra-spec.new-product-spec .common-spec-image-box img {
    max-width: unset;
    width: 100%;
}

.x60-pro-ultra-spec.new-product-spec .common-spec-image-box {
    margin-bottom: calc(50 * var(--ymvw));
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-image-box,
.x60-pro-ultra-spec.new-product-spec .common-spec-content .learn-more-content {
    display: block;
}

.x60-pro-ultra-spec.new-product-spec .x60-pro-ultra-spec-ul {
    margin-left: 0;
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content .x60-pro-ultra-spec-ul li {
    flex-direction: row;
    padding: calc(27 * var(--ymvw)) calc(16 * var(--ymvw));
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content .x60-pro-ultra-spec-ul li span:first-child {
    color: #1a1a1a;
    text-align: left;
    font-weight: 380;
    font-style: normal;
    font-size: 16px;
    font-family: var(--misans);
    line-height: 140%;
    /* 22.4px */
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content .x60-pro-ultra-spec-ul li span:last-child {
    color: #939393;
    text-align: left;
    font-weight: 520;
    font-style: normal;
    font-size: calc(20 * var(--ymvw));
    font-family: var(--misans);
    line-height: 140%;
    /* 28px */
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .item-content {
    grid-template-columns: 1fr;
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content .new-product-content-btn {
    color: #bca18e;
    text-transform: capitalize;
    font-weight: 450;
    font-style: normal;
    font-size: calc(14 * var(--ymvw));
    font-family: var(--misans);
    line-height: 140%;
    /* 19.6px */
    padding-top: calc(26 * var(--ymvw));
    padding-bottom: calc(50 * var(--ymvw));
}

.x60-pro-ultra-spec.new-product-spec .common-spec-content .new-product-content-btn svg {
    width: calc(20 * var(--ymvw));
    height: calc(20 * var(--ymvw));
}

@media (max-width: 850px) {
    .x60-pro-ultra-spec.new-product-spec {
        padding-bottom: 0;
        padding-top: calc(100 * var(--ymvw));
    }

    .x60-pro-ultra-spec.new-product-spec .common-wrapper {
        padding: 0;
    }

    .x60-pro-ultra-spec.new-product-spec .common-title {
        font-weight: 520;
        font-size: calc(32 * var(--ymvw)) !important;
    }

    .x60-pro-ultra-spec.new-product-spec .common-spec-image-box {
        margin-bottom: calc(20 * var(--ymvw));
    }

    .x60-pro-ultra-spec.new-product-spec .text-box .common-content {
        border-top: 1px solid rgba(119, 119, 119, 0.2);
    }

    .x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content .x60-pro-ultra-spec-ul li {
        flex-direction: column;
        padding: calc(22 * var(--ymvw)) calc(8 * var(--ymvw)) calc(20 * var(--ymvw)) calc(8 * var(--ymvw));
    }

    .x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content .x60-pro-ultra-spec-ul li span:first-child {
        color: rgba(0, 0, 0, 0.8);
        font-weight: 520;
        font-size: calc(20 * var(--ymvw));
        line-height: 128%;
        /* 22.4px */
    }

    .x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content .x60-pro-ultra-spec-ul li span:last-child {
        color: rgba(0, 0, 0, 0.8);
        font-weight: 380;
        font-size: calc(16 * var(--ymvw));
        line-height: 140%;
        /* 22.4px */
    }

    .x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .item-content {
        background: transparent;
        padding: 0;
    }

    .x60-pro-ultra-spec.new-product-spec .common-spec-content .new-product-content-btn {
        background: transparent;
        padding-top: calc(20 * var(--ymvw));
        padding-bottom: calc(20 * var(--ymvw));
    }

        .x60-pro-ultra-spec.new-product-spec .common-spec-content .common-spec-text-box .common-content li > span{
      font-family: var(--misanslatin-semibold);
      font-weight: 520;
      font-size: calc(20 *var(--ymvw));
    }

    .new-product-spec .common-spec-content .common-spec-text-box .common-content li > span:last-child{
      font-family: var(--misanslatin-medium);
      font-weight: 380;
      font-size: calc(16 *var(--ymvw));

    }
}

/* #endregion */

/* */
.x60-ultra-ultra-custom-4 {
  background:#242424;
  padding: calc(140 *var(--ymvw)) 0;
}
.x60-ultra-ultra-custom-4 .common-wrapper {
  max-width: calc(960 * var(--ymvw));
  margin: 0 auto;
}
.x60-ultra-ultra-custom-4 .common-wrapper .custom-title {
  font-family: var( --misanslatin-semibold);
  font-weight: 520;
  font-size: calc(20 *var(--ymvw));
  line-height: 120%;
  letter-spacing: 0px;
  color: #EBEBEB;
  margin-bottom: calc(24 *var(--ymvw));
}
.x60-ultra-ultra-custom-4 .common-wrapper .custom-text {
  font-family: var(--misans-style);
  font-weight: 330;
  font-size: max(10px,calc(12 *var(--ymvw)));
  line-height: 140%;
  letter-spacing: 0px;
  color: rgba(235, 235, 235, 0.6);
}
.x60-ultra-ultra-custom-4 .common-wrapper .custom-text p {
  margin: 0;
}

@media (max-width: 768px ) {
  .x60-ultra-ultra-custom-4 {
    padding: calc(60 *var(--ymvw)) 0;
  }
  .x60-ultra-ultra-custom-4 .common-wrapper {
    padding: 0 calc(32 *var(--ymvw));
  }
  .x60-ultra-ultra-custom-4 .common-wrapper .custom-title {
    font-size: calc(24 *var(--ymvw));
  }
}
  
/* */

/* start */
@media(min-width: 769px){
  .x60-pro-ultra-proactive-light-compare .x60-pro-ultra-media-swiper-block-box .x60-pro-ultra-media-swiper-content-box {
    max-width: calc(445 * var(--ymvw));
  }
}
/* end */
@media (max-width: 768px){
  .white-arrow-icon-swiper .x60-pro-ultra-media-swiper-content-box .x60-pro-ultra-media-swiper-title {
    min-height: calc(44 * var(--ymvw));
  }
}

@media(min-width: 769px){ 
  .x60-pro-ultra-media-swiper-happy-tails .x60-pro-ultra-media-swiper-content-container .common-swiper-button {
    background: #ffffff;
    border: calc(3 * var(--ymvw)) solid #000000;
    width: calc(36 *var(--ymvw));
    height:calc(36 * var(--ymvw));
  }
  .x60-pro-ultra-media-swiper-happy-tails .x60-pro-ultra-media-swiper-content-container .common-swiper-button svg {
    height: calc(20 * var(--ymvw));
    max-width: 100%;
  }
  .x60-pro-ultra-media-swiper-happy-tails .x60-pro-ultra-media-swiper-content-container .common-swiper-button svg path {
    fill: #000000;
    stroke: #000000;
  }
}
@media (max-width: 768px) {
  .x60-pro-ultra-media-swiper-happy-tails .x60-pro-ultra-media-swiper-content-container .common-swiper-button {
    background: #ffffff;
    border: calc(2 * var(--ymvw)) solid #000000;
  }
  .x60-pro-ultra-media-swiper-happy-tails .x60-pro-ultra-media-swiper-content-container .common-swiper-button svg {
    height: calc(20 * var(--ymvw));
    max-width: 100%;
  }
  .x60-pro-ultra-media-swiper-happy-tails .x60-pro-ultra-media-swiper-content-container .common-swiper-button svg path {
    fill: #000000;
    stroke: #000000;
  }
}